html{
    font-size: 18px;
}
body{
    display: flex;
    flex-direction: column;
    }
header{
    display:flex;
    background-color: goldenrod;
    border-style: solid;
    justify-content:space-between;
}
nav{
    display:flex;
    background-color: goldenrod;
    justify-content:center;
     
}
a{
    order:2;
}
nav>a{
    display:flex;
    background-color: darkgrey;
    border-style: solid;
   
}
main{
    display:flex;
    flex-flow: row wrap;
    
}

.app{
    display:flex;
    flex-flow: row wrap;
}

.reloj{

    border-style: solid;
}